---
apiVersion: v1
name: mailroom
version: 8.1.2
appVersion: master
description: Handling incoming emails
keywords:
- gitlab
- mailroom
home: https://about.gitlab.com/
icon: https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg
sources:
- https://gitlab.com/gitlab-org/charts/gitlab/tree/master/charts/gitlab/charts/mailroom
- https://gitlab.com/gitlab-org/build/CNG/tree/master/gitlab-mailroom
maintainers:
- name: GitLab Inc.
  email: support@gitlab.com
